﻿        <div class="table">
        <div class="row">
            <div class="col-md-4">
                <label for="name">Name</label>
                <input type="text" name="name" id="name" value="">
            </div>
        </div>
        <div class="row">
            <div class="col-md-4">
                <label for="name">Description</label>
                <textarea  name="description" id="description" value=""></textarea>
            </div>
        </div>
        </div>